.modal-fade {
  box-sizing: border-box;
  content: "";
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  z-index: 9999;
}
.modal {
  position: fixed;
  top: 20%;
  left: 50%;
  width: 400px;
  margin-left: -200px;
  background: #fff;
  border: 1px solid #035210;
  z-index: 99999;
  opacity: 1;
  background-color: #63ff1b;

  &__header {
    background-color: #13f378;
    padding: 20px;
  }
  &__title {
    width: 100%;
    font-size: 22px;
    margin: 0;
  }
  &__close {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 0;
    font-size: 26px;
  }
  &__body {
    padding: 15px 0 15px;
    font-size: 16px;
  }
  &__footer {
    padding: 0 0 10px;
  }
}
